I'm trying to justify text

Discussion in 'Microstation' started by Gray Hound, Oct 12, 2006.

  1. Gray Hound

    Gray Hound Guest

    Any ideas

    Private Sub CommandButton3_Click()
    Object.GetSelectedElements
    Dim oEnumerator As ElementEnumerator

    Set oEnumerator = ActiveModelReference.GetSelectedElements

    Do While oEnumerator.MoveNext
    Dim oElement As Element

    Set oElement = oEnumerator.Current

    oElement.TextStyle.NodeJustification =
    msdTextJustificationLeftTop
    oElement.TextStyle.Justification = msdTextJustificationLeftTop
    oElement.Redraw msdDrawingModeNormal
    oElement.Rewrite
    Loop

    ActiveModelReference.UnselectAllElementsEnd Sub
    End Sub
     
    Gray Hound, Oct 12, 2006
    #1
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.